phpList Unspecified Local File Include Vulnerability

Bugtraq ID: 32841
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 01:51PM
Credit: Paul Myatt
Vulnerable: PHPList PHPList 2.10.7
PHPList PHPList 2.10.6
PHPList PHPList 2.10.5
PHPList PHPList 2.10.4
PHPList PHPList 2.10.3
PHPList PHPList 2.10.2
PHPList PHPList 2.10.2
PHPList PHPList 2.10.2
PHPList PHPList 2.10.2
PHPList PHPList 2.10.2
PHPList PHPList 2.10.1
Not Vulnerable: PHPList PHPList 2.10.8


 

Privacy Statement
Copyright 2010, SecurityFocus